package com.changda.gjjapp.zhfwpt.dto.tslx;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * 满意度问题表
 * @author Administrator
 *
 */
public class MydwtDto {
	// 满意度问题ID
	 @JsonProperty("MYDWTID")
	 private String mydwtid;
	 
	 // 问题名称
	 @JsonProperty("WTMC")
	 private String wtmc;
	 
	 // 问卷编号
	 @JsonProperty("WJBH")
	 private String wjbh;
	 
	 // 问卷名称
	 @JsonProperty("WJMC")
	 private String wjmc;
	 
	 // 创建时间
	 @JsonProperty("CJSJ")
	 private String cjsj;

	public String getMydwtid() {
		return mydwtid;
	}

	public void setMydwtid(String mydwtid) {
		this.mydwtid = mydwtid;
	}

	public String getWtmc() {
		return wtmc;
	}

	public void setWtmc(String wtmc) {
		this.wtmc = wtmc;
	}

	public String getWjbh() {
		return wjbh;
	}

	public void setWjbh(String wjbh) {
		this.wjbh = wjbh;
	}

	public String getWjmc() {
		return wjmc;
	}

	public void setWjmc(String wjmc) {
		this.wjmc = wjmc;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}
	 
	 
}
